LILO-UUID-DISKID(8)

NOM
lilo-uuid-diskid - Convertir les options pour boot et root en diskid et uuid

SYNOPSIS
lilo-uuid-diskid [-h] [-v] [lilo.conf]

DESCRIPTION
Ce script recherche le périphérique bloc ou la partition d'amorçage et crée l'option boot avec le diskid ou uuid approprié. Ensuite, il recherche toutes les partitions racine et crée les uuid appropriés pour l'option root.

These conversions are necessary for use with newer kernel (>= 2.6.26) if it use the libata module for parallel and serial ATA interfaces of block devices (i. e. hard disks with IDE or SATA interface, usbsticks).

OPTIONS

-h  Afficher une aide.

-v  Afficher des messages détaillés.

EXEMPLES
Lignes de configuration du fichier /etc/lilo.conf :

 #boot = /dev/sda  boot =
/dev/disk/by-id/ata-SAMSUNG_SV1604N_S01FJ10X999999   #root = /dev/sda1
 root = "UUID=18843936-00f9-4df0-a373-000d05a5dd44"

DROIT D’AUTEUR et LICENCE
Copyright © 2010-2014 Joachim Wiedorn

Ce script est libre, vous pouvez le redistribuer ou le modifier selon les termes de la Licence Publique Générale GNU publiée par la Free Software Foundation (version 2 ou bien toute autre version ultérieure choisie par vous).

AUTEUR
lilo-uuid-diskid a été écrit par Joachim Wiedorn.

This manual page was written by Joachim Wiedorn <joodevel at joonet.de>.

VOIR AUSSI
lilo(8), update-lilo(8), liloconfig(8)

TRADUCTION
La traduction française de cette page de manuel a été créée par Florentin Duneau <fduneau@gmail.com>, Luc Froidefond <luc.froidefond@free.fr> et David Prévot <david@tilapin.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.